@charset "utf-8";
/* CSS Document */

.event {
  /*padding: 0 30px;*/
}
.addeventbtn {
    display: block;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
	border: 1px solid #e2e2e2;
	background: #f8f8f8;
}
.btnright {text-align:center;}
.eventlistfoot .btnright { width:200px;}
.event .left .desc {font-size: initial;}